@font-face {
  font-family: "iconfont"; /* Project id 2543214 */
  src: url('iconfont.woff2?t=1648632501011') format('woff2'),
       url('iconfont.woff?t=1648632501011') format('woff'),
       url('iconfont.ttf?t=1648632501011') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 30px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zuozuo-:before {
  content: "\e641";
}

.icon-youyou-:before {
  content: "\e643";
}

.icon-bg-left:before {
  content: "\e638";
}

.icon-bg-right:before {
  content: "\e64c";
}

